## libcarp-assert-more-perl 1.14

=== debian/changelog ===
libcarp-assert-more-perl (1.14-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * debian/control: make short description a noun phrase.

  [ Xavier Guimard ]
  * New upstream version
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Update debian/copyright (years and format)
  * Update debian/rules to use dh
  * Update source format to 3.0 quilt

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 19 Nov 2012 21:52:09 +0100

libcarp-assert-more-perl (1.12-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
    Closes: #467706 -- FTBFS with Perl 5.10: the empty /usr/lib/perl5 is gone

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ Damyan Ivanov ]
  * debian/watch: use dist-based URL.
  * Standards-Version: 3.7.3 (no changes needed)
  * Bump debhelper compatibility level to 5
  * debian/rules: clean up
  * add myself to Uploaders
  * debian/copyright: use dist-based upstream URL

 -- Damyan Ivanov <dmn@debian.org>  Thu, 06 Mar 2008 16:58:15 +0200

libcarp-assert-more-perl (1.12-1) unstable; urgency=low

  * New upstream release
  * Added build-dependency on libtest-pod-coverage-perl so that all the
    tests are run

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 24 Oct 2005 11:35:30 -0500

libcarp-assert-more-perl (1.10-2) unstable; urgency=low

  * Fixed debian/watch :-/

 -- Gunnar Wolf <gwolf@debian.org>  Tue,  5 Apr 2005 18:09:25 -0500

libcarp-assert-more-perl (1.10-1) unstable; urgency=low

  * New upstream release
  * Added a debian/watch file
  * Added build-dependency on libtest-pod-perl - Should add 
    libtest-pod-coverage-perl once it gets out of the NEW queue.

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 26 Mar 2005 12:37:39 -0600

libcarp-assert-more-perl (1.08-1) unstable; urgency=low

  * New upstream release
  * Add libcarp-assert-perl to dependencies
  * Add libtest-exception-perl to build-deps

 -- Allard Hoeve <allard@byte.nl>  Thu, 25 Nov 2004 12:51:51 +0100

libcarp-assert-more-perl (1.06-1) unstable; urgency=low

  * New upstream release

 -- Allard Hoeve <allard@byte.nl>  Sun, 31 Oct 2004 22:54:10 +0100

libcarp-assert-more-perl (1.04-1) unstable; urgency=low

  * New upstream release

 -- Allard Hoeve <allard@byte.nl>  Wed, 27 Oct 2004 13:23:43 +0200

libcarp-assert-more-perl (1.02-2) unstable; urgency=low

  * Fix assert_isa, also sent upstream

 -- Allard Hoeve <allard@byte.nl>  Mon, 18 Oct 2004 14:23:54 +0200

libcarp-assert-more-perl (1.02-1) unstable; urgency=low

  * Initial Release.

 -- Allard Hoeve <allard@byte.nl>  Mon, 18 Oct 2004 12:32:08 +0200
