=== debian/control ===
Source: libcarp-assert-more-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>,
           Damyan Ivanov <dmn@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcarp-assert-perl,
                     libtest-exception-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcarp-assert-more-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcarp-assert-more-perl.git
Homepage: http://search.cpan.org/dist/Carp-Assert-More/

Package: libcarp-assert-more-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcarp-assert-perl
Description: set of convenience wrappers for libcarp-assert-perl
 Carp::Assert::More is a set of wrappers around the Carp::Assert functions
 to make the habit of writing assertions even easier.
