=== debian/watch ===
version=3
http://search.cpan.org/dist/Carp-Assert-More/   .*/Carp-Assert-More-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
