## libcarp-assert-more-perl 1.16

=== debian/changelog ===
libcarp-assert-more-perl (1.16-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Damyan Ivanov ]
  * New upstream version 1.16
  * bump debhelper compatibility level to 9
  * declare conformance with policy 4.1.1
  * add Testsuite header

 -- Damyan Ivanov <dmn@debian.org>  Sun, 05 Nov 2017 08:48:06 +0000
