=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcarp-assert-perl,
                      libtest-exception-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcarp-assert-more-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libcarp-assert-more-perl.git
-Homepage: http://search.cpan.org/dist/Carp-Assert-More/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcarp-assert-more-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcarp-assert-more-perl.git
+Homepage: https://metacpan.org/release/Carp-Assert-More
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcarp-assert-more-perl
 Architecture: all
