=== debian/watch ===
version=3
https://metacpan.org/release/Carp-Assert-More   .*/Carp-Assert-More-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
