## libcarp-assert-more-perl 1.18

=== debian/changelog ===
libcarp-assert-more-perl (1.18-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ intrigeri ]
  * Import upstream version 1.18
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Make {runtime,build}-dependencies provided by perl explicit.
  * Update upstream copyright years.

 -- intrigeri <intrigeri@debian.org>  Wed, 24 Jul 2019 00:10:14 +0000
