## libcarp-assert-more-perl 1.20

=== debian/changelog ===
libcarp-assert-more-perl (1.20-1) unstable; urgency=medium

  * New upstream version 1.20

 -- Damyan Ivanov <dmn@debian.org>  Sun, 15 Sep 2019 17:58:21 +0000
