=== debian/control ===
Source: libcarp-assert-more-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>,
           Damyan Ivanov <dmn@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libcarp-assert-perl,
                     libscalar-list-utils-perl,
                     libtest-exception-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtest-simple-perl,
                     perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcarp-assert-more-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcarp-assert-more-perl.git
Homepage: https://metacpan.org/release/Carp-Assert-More
Testsuite: autopkgtest-pkg-perl

Package: libcarp-assert-more-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcarp-assert-perl,
         libscalar-list-utils-perl,
         libtest-exception-perl,
         libtest-simple-perl
Description: set of convenience wrappers for libcarp-assert-perl
 Carp::Assert::More is a set of wrappers around the Carp::Assert functions
 to make the habit of writing assertions even easier.
