## libcarp-assert-more-perl 1.26

=== debian/changelog ===
libcarp-assert-more-perl (1.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.26.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Dec 2020 21:41:58 +0100

libcarp-assert-more-perl (1.24-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.24.
  * Update years of upstream copyright.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Oct 2020 18:31:36 +0200
