=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
            Damyan Ivanov <dmn@debian.org>,
            Xavier Guimard <yadd@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libcarp-assert-perl,
-                     libscalar-list-utils-perl,
-                     libtest-exception-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     libtest-simple-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcarp-assert-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcarp-assert-more-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcarp-assert-more-perl.git
 Homepage: https://metacpan.org/release/Carp-Assert-More
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libcarp-assert-more-perl
 Architecture: all
