## libcarp-assert-more-perl 2.0.1

=== debian/changelog ===
libcarp-assert-more-perl (2.0.1-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 2.0.1.
  * Update copyright years
  * Drop obsolete dependency on Carp::Assert
  * Reword Description (module is no longer a wrapper around Carp::Assert)
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 Sep 2021 21:30:49 +0800
