=== debian/control ===
Source: libcarp-assert-more-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>,
           Damyan Ivanov <dmn@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcarp-assert-more-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcarp-assert-more-perl.git
Homepage: https://metacpan.org/release/Carp-Assert-More
Rules-Requires-Root: no

Package: libcarp-assert-more-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libscalar-list-utils-perl,
         libtest-exception-perl,
         libtest-simple-perl
Description: set of convenient assertions easier to use than libcarp-assert-perl
 Carp::Assert::More is a convenient set of assertions intending to make
 the habit of writing assertions even easier. Compared to the
 Carp::Assert functions, this module is pure syntactic sugar, so that
 programmers have no more excuse to not use them.
