## libcarp-assert-more-perl 2.1.0

=== debian/changelog ===
libcarp-assert-more-perl (2.1.0-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 2.1.0.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Aug 2022 18:41:04 +0200
