=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcarp-assert-more-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcarp-assert-more-perl.git
 Homepage: https://metacpan.org/release/Carp-Assert-More
