## libcarp-assert-more-perl 2.2.0

=== debian/changelog ===
libcarp-assert-more-perl (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.2.0.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 18:32:12 +0100
