## libcarp-assert-more-perl 2.3.0

=== debian/changelog ===
libcarp-assert-more-perl (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.3.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Sep 2023 19:11:31 +0200
