## libcarp-assert-more-perl 2.4.0

=== debian/changelog ===
libcarp-assert-more-perl (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.4.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Mar 2024 16:11:26 +0100
