## libcarp-assert-more-perl 2.5.0

=== debian/changelog ===
libcarp-assert-more-perl (2.5.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.5.0.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Oct 2024 20:38:02 +0100
