## libcarp-assert-more-perl 2.8.0

=== debian/changelog ===
libcarp-assert-more-perl (2.8.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.8.0.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2025 23:05:50 +0100
