## libcarp-assert-more-perl 2.9.0

=== debian/changelog ===
libcarp-assert-more-perl (2.9.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.9.0.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Mar 2025 00:20:14 +0100
