=== debian/watch ===
version=4
https://metacpan.org/release/Carp-Assert-More   .*/Carp-Assert-More-v?@ANY_VERSION@@ARCHIVE_EXT@$
